.home-body {
    margin: 0 auto;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}
.card {
    background: #ffffff04;
    backdrop-filter: blur(10px);
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    padding: 20px;
    transition: transform 0.5s ease;
}
.card:hover {
    transform: scale(103%);
}
.card h3 {
    margin: 0 0 15px;
    font-size: 1.2rem;
    color: #ffffff;
}
.card p, .card table {
    margin: 0;
    font-size: 0.9rem;
    color: #ebebeb;
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    padding: 8px;
    border-bottom: 1px solid #ddd;
}
th {
    font-weight: bold;
}
.highlight {
    color: #28a745;
    font-weight: bold;
}
.card-stats p {
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    .dashboard {
        grid-template-columns: 1fr;
    }
}